View Issue Details

IDProjectCategoryView StatusLast Update
0000045ScriptBaseBugspublic2018-11-01 09:33
Reporterrichp10Assigned Torichp10 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.13 
Target Version4.15Fixed in Version4.15 
Summary0000045: Fix Sanity check errors
DescriptionSome sites (ClientServer) reporting frequent sanity check errors. Review code and try and narrow cause.
TagsNo tags attached.

Activities

richp10

2018-11-01 09:32

manager   ~0000006

Found problem when right clicking a script on main browse - fixed this and improved syncing of database for all activities which involve changing a Rx

Issue History

Date Modified Username Field Change
2018-07-12 11:51 richp10 New Issue
2018-07-12 11:51 richp10 Status new => assigned
2018-07-12 11:51 richp10 Assigned To => richp10
2018-08-13 14:51 richp10 Target Version 4.14 => 4.15
2018-11-01 09:14 richp10 Summary Further hunt for cause of Sanity check errors => Fix Sanity check errors
2018-11-01 09:32 richp10 Note Added: 0000006
2018-11-01 09:33 richp10 Status assigned => resolved
2018-11-01 09:33 richp10 Resolution open => fixed
2018-11-01 09:33 richp10 Fixed in Version => 4.15